# Torques

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 34 Denarii |
| Selling Price | 13 Denarii |
| Available From | Smiths |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +1 |

## Production

**Produced By:**
- Wire Twister (Albion)

## Notes

Torques are traditional Celtic neck rings made from twisted copper wire. They serve as a prestige need for Smiths in Albion.
